@font-face {
  font-family: 'Gotham Pro';
  src: url('../font/GothamPro/GothamPro-Light.eot?#iefix') format('embedded-opentype'), url('../font/GothamPro/GothamPro-Light.woff') format('woff'), url('../font/GothamPro/GothamPro-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro';
  src: url('../font/GothamPro/GothamPro.eot?#iefix') format('embedded-opentype'), url('../font/GothamPro/GothamPro.otf') format('opentype'), url('../font/GothamPro/GothamPro.woff') format('woff'), url('../font/GothamPro/GothamPro.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro';
  src: url('../font/GothamPro/GothamPro-Bold.eot?#iefix') format('embedded-opentype'), url('../font/GothamPro/GothamPro-Bold.otf') format('opentype'), url('../font/GothamPro/GothamPro-Bold.woff') format('woff'), url('../font/GothamPro/GothamPro-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gotham Pro';
  src: url('../font/GothamPro/GothamPro-Black.eot?#iefix') format('embedded-opentype'), url('../font/GothamPro/GothamPro-Black.woff') format('woff'), url('../font/GothamPro/GothamPro-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}
@font-face {
  font-family: "SegoeUIRegular";
  src: url("../font/SegoeUIRegular/SegoeUIRegular.eot");
  src: url("../font/SegoeUIRegular/SegoeUIRegular.eot?#iefix") format("embedded-opentype"), url("../font/SegoeUIRegular/SegoeUIRegular.woff") format("woff"), url("../font/SegoeUIRegular/SegoeUIRegular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SF-Light";
  src: url("../font/SFUIText-Light/SFUIText-Light.eot");
  src: url("../font/SFUIText-Light/SFUIText-Light.eot?#iefix") format("embedded-opentype"), url("../font/SFUIText-Light/SFUIText-Light.woff") format("woff"), url("../font/SFUIText-Light/SFUIText-Light.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: "SF-Regular";
  src: url("../font/SFUIText-Regular/SFUIText-Regular.eot");
  src: url("../font/SFUIText-Regular/SFUIText-Regular.eot?#iefix") format("embedded-opentype"), url("../font/SFUIText-Regular/SFUIText-Regular.woff") format("woff"), url("../font/SFUIText-Regular/SFUIText-Regular.ttf") format("truetype");
  font-style: normal;
  font-weight: normal;
}
body .clearfix {
  font-size: inherit;
  line-height: inherit;
  height: auto;
}
* {
  outline: 0 none;
}
.ui-widget.ui-widget-content {
  border: none !important;
  padding: 0;
}
#skip-link {
  display: none;
}
.ui-tabs .ui-tabs-nav .ui-tabs-anchor {
  float: none!important;
}
#ppc-landing .navbar-default .navbar-nav > li.menu-demo a {
  transition: all 0.5s;
}
#ppc-landing .slider .bx-wrapper {
  margin: 0 auto !important;
}
.webform-submission-form .intl-tel-input .selected-flag {
  padding-left: 0;
}
.webform-submission-form legend {
  display: none;
}
.webform-submission-form * {
  margin: 0;
  padding: 0;
}
.webform-submission-form .messages,
.webform-submission-form .form-required:after,
.webform-submission-form .ajax-progress-throbber,
.webform-submission-form .form-item--error-message {
  display: none !important;
}
.webform-submission-form .webform-type-fieldset.form-item {
  margin: 0;
}
.webform-submission-form .webform-type-fieldset .fieldset-legend {
  color: #ffffff;
  display: block;
  font: 300 16px/130% Open Sans;
  margin: 25px 0 20px;
  text-align: center;
}
.webform-submission-form .webform-type-fieldset .description {
  color: #ffffff;
  font: 12px/20px Open Sans;
  margin: 10px 0 0;
}
.webform-submission-form .webform-type-fieldset .description a {
  color: #0cb6ef;
}
.webform-submission-form .webform-type-fieldset .description a:hover {
  color: #2a6496;
  text-decoration: underline;
}
.webform-submission-form .form-item {
  margin: 0 0 15px;
}
.webform-submission-form .form-item label.error {
  display: none !important;
}
.webform-submission-form .form-item .form-tel,
.webform-submission-form .form-item .form-text,
.webform-submission-form .form-item .form-email {
  background: transparent none no-repeat scroll 0 0;
  box-shadow: none;
  border: 0 none;
  border-bottom: 1px solid #ffffff;
  color: #ffffff;
  display: block;
  font: 300 18px Open Sans;
  height: 30px;
  padding: 0 10px;
  transition: all 0.15s ease 0s;
  width: 100%;
}
.webform-submission-form .form-item .form-tel.error,
.webform-submission-form .form-item .form-text.error,
.webform-submission-form .form-item .form-email.error {
  border-color: #ff0000;
}
.webform-submission-form .form-item .form-tel:focus,
.webform-submission-form .form-item .form-text:focus,
.webform-submission-form .form-item .form-email:focus {
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.webform-submission-form .form-item .form-tel {
  padding-left: 50px;
}
.webform-submission-form .form-item .flag-container {
  color: #333333;
  position: static;
}
.webform-submission-form .form-item .flag-container .selected-flag {
  background-color: transparent;
  left: 10px;
  position: absolute;
  top: 0;
  width: 38px;
}
.webform-submission-form .form-item .flag-container .selected-flag .iti-flag {
  margin: 0;
  top: 50%;
  transform: translate(0, -50%);
}
.webform-submission-form .form-item .flag-container .selected-flag .iti-arrow {
  border-top: 4px solid #ffffff;
}
.webform-submission-form .form-item .flag-container .selected-flag .iti-arrow.up {
  border-top: 0 none;
  border-bottom: 4px solid #ffffff;
}
.webform-submission-form .form-item .flag-container .country-list {
  font-weight: 300;
  top: 100%;
  white-space: normal;
  width: 100%;
}
.webform-submission-form .form-item .flag-container .country-list li {
  line-height: 120%;
  padding: 3px 0 3px 40px;
  position: relative;
}
.webform-submission-form .form-item .flag-container .country-list li .flag-box {
  left: 10px;
  position: absolute;
  top: 9px;
}
.webform-submission-form .form-item select {
  border: 0;
  opacity: 0;
  padding: 0;
}
.webform-submission-form .form-item .select2 {
  width: 100% !important;
}
.webform-submission-form .form-item .select2 .select2-selection--single {
  background-color: transparent;
  border: 0 none;
  border-bottom: 1px solid #ffffff;
  border-radius: 0;
  height: 30px;
}
.webform-submission-form .form-item .select2 .select2-selection--single .select2-selection__rendered {
  color: #ffffff;
  font: 300 18px/30px Open Sans;
  padding: 0 20px 0 10px;
}
.webform-submission-form .form-item .select2 .select2-selection--single .select2-selection__rendered .select2-selection__clear {
  display: none;
}
.webform-submission-form .form-item .select2 .select2-selection--single .select2-selection__arrow {
  height: 100%;
}
.webform-submission-form .form-item .select2 .select2-selection--single .select2-selection__arrow b {
  border-color: #ffffff transparent transparent transparent;
  margin-top: -3px;
}
.webform-submission-form .form-item .select2.select2-container--open .select2-selection--single .select2-selection__arrow b {
  border-color: transparent transparent #ffffff transparent;
}
.webform-submission-form .form-item select.error + label + .select2 .select2-selection--single {
  border-color: #ff0000;
}
.webform-submission-form .form-item.form-type-processed-text {
  color: #ffffff;
  font-weight: 300;
  line-height: 120%;
  margin-bottom: 20px;
}
.webform-submission-form .form-item.form-type-checkbox {
  position: relative;
}
.webform-submission-form .form-item.form-type-checkbox input {
  box-shadow: none;
  left: 0;
  position: absolute;
  top: 4px;
  z-index: 1;
}
.webform-submission-form .form-item.form-type-checkbox input.error + label + label:before {
  background-color: #ff0000;
  content: "";
  height: 1px;
  left: 20px;
  position: absolute;
  right: 0;
  top: 20px;
}
.webform-submission-form .form-item.form-type-checkbox label {
  color: #ffffff;
  cursor: pointer;
  display: block;
  font-size: 13px;
  line-height: 20px;
  padding: 0 0 0 20px;
  position: relative;
}
.webform-submission-form .form-item.form-type-checkbox.form-item-agreement label {
  font-size: 14px;
}
.webform-submission-form .form-item.form-type-checkbox.form-item-agreement label a {
  color: #428bca;
}
.webform-submission-form .form-item.form-type-checkbox.form-item-agreement label a:hover {
  color: #2a6496;
}
.webform-submission-form .form-actions {
  margin: 35px 0 0;
}
.webform-submission-form .form-actions .form-submit {
  border: 0 none;
  border-radius: 5px;
  color: #ffffff;
  cursor: pointer;
  font: 17px/100% Open Sans;
  height: 50px;
  width: 100%;
  background-color: #f56924;
}
.webform-submission-form .contextual ul {
  padding: 0.25em 0;
}
.webform-submission-form .contextual ul li a {
  margin: 0.25em 0;
  padding: 0.4em 0.6em;
}
.form-underline .webform-submission-form input[type="submit"] {
  border: none !important;
  border-radius: 5px !important;
  background-color: #f56924 !important;
}
form.webform-submission-form label[for="edit-field-lead-commagreement"] {
  display: block !important;
}
.fancybox-inner {
  bottom: 0!important;
  left: 0!important;
  right: 0!important;
  top: 0!important;
  position: absolute!important;
}
body .jumbotron-box {
  background: transparent;
  padding: 0;
  margin: 0;
}
#toolbar-administration .clearfix {
  clear: none;
  font-size: inherit;
  height: auto;
  line-height: normal;
}
html.details {
  margin-top: 0px;
}
.page-node-type-deprecated .video_play_button {
  position: relative;
  top: -100px;
  left: 50px;
}
.page-node-type-deprecated .webform-submission-trial-form-password-form {
  display: none;
}
.page-node-type-deprecated div#edit-14-days-free-trial--description {
  display: none;
}
.page-node-type-deprecated input::placeholder {
  color: #ffffff;
}
.page-node-type-deprecated .js-form-type-select.form-type-select label {
  display: none;
}
.page-node-type-deprecated select#edit-country,
.page-node-type-deprecated select#edit-employees {
  border: white;
  color: #ffffff;
  font: 300 18px/30px Open Sans;
  padding: 0 20px 0 10px;
  cursor: pointer;
  display: block;
  height: 28px;
  opacity: 1;
  width: 100%;
}
.page-node-type-deprecated .ui-tabs .ui-tabs-nav li {
  float: none!important;
}
.page-node-type-deprecated .slider {
  margin: auto;
  width: 65%;
}
div#sliding-popup {
  background: rgba(0, 0, 0, 0.7);
  padding: 20px 0;
  width: 100%;
}
div#sliding-popup .popup-content {
  align-items: center;
  display: flex;
  justify-content: space-between;
  max-width: 1720px;
  overflow: hidden;
  padding: 0 40px;
}
div#sliding-popup .popup-content #popup-buttons {
  float: none;
  margin: 0;
  max-width: none;
}
div#sliding-popup .popup-content #popup-buttons button {
  background: transparent;
  border: 1px solid #ffffff;
  border-radius: 2px;
  color: #ffffff;
  font: 16px/20px Open Sans;
  margin: 0;
  outline: 0 none;
  padding: 6px 40px;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
  white-space: nowrap;
}
div#sliding-popup .popup-content #popup-buttons button:hover {
  background-color: #ffffff;
  color: rgba(0, 0, 0, 0.7);
}
div#sliding-popup .popup-content #popup-buttons button.decline-button {
  display: none;
}
div#sliding-popup .popup-content #popup-text {
  color: #ffffff;
  font-size: 14px;
  line-height: 22px;
  margin: 0;
  max-width: none;
}
@media (min-width: 1600px) {
  div#sliding-popup .popup-content #popup-text br {
    display: none;
  }
}
div#sliding-popup .popup-content #popup-text .find-more-button {
  color: white;
  font-weight: bold;
  outline: 0 none;
  text-decoration: underline;
}
div#sliding-popup .popup-content #popup-text .find-more-button:hover {
  text-decoration: none;
}
@media (max-width: 1300px) {
  div#sliding-popup {
    padding: 16px 0;
  }
  div#sliding-popup .popup-content {
    flex-direction: column;
  }
  div#sliding-popup .popup-content #popup-buttons {
    margin-top: 16px;
  }
}
@media (max-width: 1050px) {
  div#sliding-popup .popup-content #popup-text br {
    display: none;
  }
}
@media (max-width: 991px) {
  div#sliding-popup .popup-content {
    padding: 0 20px;
  }
}
.block-local-tasks-block {
  font-size: 15px;
  left: 0;
  line-height: 36px;
  position: fixed;
  top: 50%;
  transform: translate(0, -50%);
  transition: all 0.3s ease 0s;
  z-index: 999;
}
.block-local-tasks-block h2,
.block-local-tasks-block .contextual {
  display: none;
}
.block-local-tasks-block .tabs {
  display: block;
}
.block-local-tasks-block .tabs ul {
  background-color: #f5f5f5;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
  border: 1px solid #cccccc;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
  margin: 0;
  padding: 0;
  position: relative;
  z-index: 1;
}
.block-local-tasks-block .tabs ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.block-local-tasks-block .tabs ul li a {
  border-radius: 0 !important;
  border-bottom: 1px solid #cccccc;
  color: #0B2E4E;
  display: block;
  padding: 0 25px 0 15px;
  text-decoration: none;
  transition: 0.3s ease 0s;
}
.block-local-tasks-block .tabs ul li a:hover {
  background-color: #ffffff;
}
.block-local-tasks-block .tabs ul li a.is-active {
  background-color: #ffffff;
  color: #FF4013;
}
.block-local-tasks-block .tabs ul li:last-child a {
  border-bottom: 0 none;
}
.block-local-tasks-block .toggle-tabs {
  background: #f5f5f5 url(../img/pencil.svg) no-repeat scroll center center;
  border: 1px solid #cccccc;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.16);
  box-sizing: border-box;
  cursor: pointer;
  height: 38px;
  left: 100%;
  margin: 0 0 0 -1px;
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 38px;
}
.block-local-tasks-block.open {
  left: 0 !important;
}
div#block-bp-championship-2019-popup {
  display: none;
  position: fixed;
  left: 50px;
  bottom: 0;
  z-index: 100;
}
div#block-bp-championship-2019-popup .modal-header-popup button.close {
  background: black !important;
}
div#block-bp-championship-2019-popup .text {
  text-align: center;
  position: relative;
  top: 90px;
}
div#block-bp-championship-2019-popup p.dest-t {
  font: 900 22px 'Gotham Pro';
  color: #fff;
  text-transform: uppercase;
}
div#block-bp-championship-2019-popup p.dest-b {
  font: 16px/137% 'Segoe UI';
  color: #fff;
}
div#block-bp-championship-2019-popup .d-popup {
  background: url(https://www.bpmonline.com/page/sites/default/files/2019-06/iPhone%20X-XS%20%E2%80%93%201.png) center center no-repeat;
  position: relative;
  background-size: cover;
  height: 400px;
  width: 400px;
  border-radius: 50%;
}
div#block-bp-championship-2019-popup a.link-popup {
  width: 100%;
  background: #0B2E4E;
  padding: 10px 20px 10px 20px;
  color: #fff;
  font: bold 16px/34% 'Open Sans';
  top: 30px;
  text-decoration: none;
  position: relative;
}
div#block-bp-championship-2019-popup a.link-popup:hover {
  color: #fff;
  text-decoration: none;
}
div#block-bp-championship-2019-popup .close:not(:disabled):not(.disabled) {
  cursor: pointer;
}
div#block-bp-championship-2019-popup .d-popup .close {
  height: 20px;
  opacity: 0.75;
  position: absolute;
  left: 0px;
  top: 20px;
  transition: all 0.3s ease 0s;
  width: 20px;
  z-index: 5;
}
div#block-bp-championship-2019-popup .d-popup .close:before {
  background-color: #ff4013;
  content: "";
  height: 5px;
  left: -3px;
  position: absolute;
  top: 9px;
  transform: rotate(45deg);
  width: 23px;
}
div#block-bp-championship-2019-popup .d-popup .close:after {
  background-color: #ff4013;
  content: "";
  height: 5px;
  left: -3px;
  position: absolute;
  top: 9px;
  transform: rotate(135deg);
  width: 23px;
}
div#block-bp-championship-2019-popup p.bottom {
  color: #fff;
  position: relative;
  top: 48px;
  font: 14px/137% 'Segoe UI';
}
.sticky-wrapper {
  position: relative;
  z-index: 999;
}
::-webkit-input-placeholder {
  color: #ffffff;
}
:-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
::-moz-placeholder {
  color: #ffffff;
  opacity: 1;
}
:-ms-input-placeholder {
  color: #ffffff;
}
.webform-submission-form .webform-confirmation__back {
  display: none;
}
.webform-submission-form .webform-confirmation__message .thx-text span {
  color: #ffffff;
  margin: 20px 0 0;
}
.center-popup {
  background-color: rgba(255, 255, 255, 0.46);
  box-sizing: border-box;
  display: none;
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 9999;
}
.center-popup * {
  box-sizing: border-box;
  outline: 0 none;
}
.center-popup .popup-content {
  align-items: center;
  background: #93D5DC none no-repeat scroll center top / contain;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  left: 50%;
  max-width: 1000px;
  min-height: 500px;
  padding: 50px;
  position: absolute;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
}
.center-popup .popup-content.jakarta {
  background-image: url(/page/sites/default/files/banners/jakarta/jakarta.png);
  background-position-y: 103px;
}
.center-popup .popup-content.london {
  background-color: #C5E0FF;
  background-image: url(/page/sites/default/files/banners/london/london.png);
  background-position-y: 48px;
}
.center-popup .popup-content.london:after {
  background: transparent url(/page/sites/default/files/banners/london/town.png) no-repeat scroll center bottom;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.center-popup .popup-content.london .popup-date {
  background-color: #679FDF;
  color: #ffffff;
  font-size: 35px;
  font-weight: normal;
  height: 56px;
  padding: 0 20px;
}
.center-popup .popup-content.london .popup-link a {
  background-color: #EF123F;
  border-color: #EF123F;
}
.center-popup .popup-content.london .popup-link a:hover {
  background-color: #ffffff;
  color: #EF123F;
}
.center-popup .popup-date {
  align-items: center;
  background-color: #ffffff;
  color: #42B5C2;
  display: inline-flex;
  font: 600 26px/32px Open Sans;
  height: 48px;
  padding: 0 25px;
  position: relative;
  z-index: 1;
}
.center-popup .popup-info {
  align-items: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: relative;
  z-index: 1;
}
.center-popup .popup-info .accelerate img {
  height: auto;
  max-width: 100%;
}
.center-popup .popup-info .text {
  color: #00093A;
  font: bold 49px/66px Open Sans;
  margin: 15px 0 0;
  text-transform: uppercase;
}
.center-popup .popup-info .text span {
  color: #E54B4B;
}
.center-popup .popup-link {
  position: relative;
  text-align: center;
  z-index: 1;
}
.center-popup .popup-link a {
  align-items: center;
  background-color: #E54B4B;
  border: 2px solid #E54B4B;
  border-radius: 2px;
  color: #ffffff;
  display: inline-flex;
  font: bold 31px/40px Open Sans;
  height: 62px;
  padding: 0 55px;
  text-decoration: none;
  text-transform: uppercase;
  transition: all 0.3s ease 0s;
}
.center-popup .popup-link a:hover {
  background-color: #ffffff;
  color: #E54B4B;
}
.center-popup .popup-close {
  background: transparent url(/page/sites/default/files/banners/close.png) no-repeat scroll 0 0;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: 20px;
  top: 20px;
  width: 30px;
  z-index: 1;
}
@media (max-width: 1199px) {
  .center-popup .popup-content {
    max-width: 900px;
  }
}
@media (max-width: 991px) {
  .center-popup .popup-content {
    max-width: 700px;
  }
  .center-popup .popup-date {
    font-size: 26px !important;
    height: 48px !important;
    padding: 0 25px !important;
  }
  .center-popup .popup-info .accelerate {
    max-width: 540px;
  }
  .center-popup .popup-info .text {
    font-size: 36px;
    line-height: 50px;
  }
}
@media (max-width: 767px) {
  .center-popup .popup-content {
    min-height: 400px;
    max-width: 400px;
    padding: 40px 30px;
  }
  .center-popup .popup-content.jakarta .popup-info .text {
    position: relative;
    top: 20px;
  }
  .center-popup .popup-content.london:after {
    background-size: 800px auto;
  }
  .center-popup .popup-date {
    font-size: 18px !important;
    height: 40px !important;
    padding: 0 20px !important;
  }
  .center-popup .popup-info .accelerate {
    max-width: 300px;
  }
  .center-popup .popup-info .text {
    font-size: 30px;
    line-height: 40px;
  }
  .center-popup .popup-link a {
    font-size: 20px;
    height: 44px;
    padding: 0 25px;
  }
  .center-popup .popup-close {
    background-size: cover;
    height: 20px;
    right: 15px;
    top: 15px;
    width: 20px;
  }
}
@media (max-width: 450px) {
  .center-popup .popup-content {
    min-height: 360px;
    max-width: 300px;
    padding: 30px 20px;
  }
  .center-popup .popup-content.jakarta {
    background-position-y: 85px;
  }
  .center-popup .popup-content.london {
    background-position-y: 60px;
  }
  .center-popup .popup-content.london:after {
    background-size: 700px auto;
  }
  .center-popup .popup-date {
    font-size: 14px !important;
    height: 30px !important;
    padding: 0 10px !important;
  }
  .center-popup .popup-info .accelerate {
    max-width: 300px;
  }
  .center-popup .popup-info .text {
    font-size: 22px;
    line-height: 32px;
  }
  .center-popup .popup-link a {
    font-size: 18px;
    height: 40px;
    padding: 0 20px;
  }
  .center-popup .popup-close {
    height: 16px;
    right: 12px;
    top: 12px;
    width: 16px;
  }
}
.slick-arrow {
  background: transparent none no-repeat scroll 0 0;
  border: 0 none;
  height: 14px;
  padding: 0;
  position: absolute;
  top: 50%;
  text-indent: -9999px;
  transform: translate(0, -50%);
  width: 8px;
  z-index: 10;
  margin-top: -7px;
}
.slick-arrow.slick-prev {
  background-image: url(../img/arrow_left.png);
  left: -45px;
}
.slick-arrow.slick-next {
  background-image: url(../img/arrow_right.png);
  right: -45px;
}
.slick-arrow.slick-disabled {
  display: none !important;
}
#healthcare-solutions .text {
  text-align: center;
  font: 24px/36px "SF-Light";
  letter-spacing: -0.53px;
  color: #676767;
  opacity: 1;
  padding-top: 22px;
  padding-bottom: 22px;
}
#healthcare-solutions .container {
  max-width: 1280px;
  margin: 0 auto;
}
#healthcare-solutions fieldset {
  border: none;
  margin: 0 !important;
}
#healthcare-solutions fieldset fieldset {
  width: 100%;
}
#healthcare-solutions fieldset fieldset .fieldset-legend {
  display: none;
}
#healthcare-solutions .webform-submission-form .webform-type-fieldset .fieldset-legend {
  background: url(/page/sites/default/files/2019-12/i-cal.svg) no-repeat 0px 4px;
  text-align: center;
  font: 24px/25px "SF-Light";
  letter-spacing: -0.53px;
  color: #FF001C;
  opacity: 1;
  padding-left: 30px;
}
#healthcare-solutions .webform-submission-form legend {
  display: block;
  margin: 0 auto;
}
#healthcare-solutions .fieldset-wrapper {
  display: flex;
  flex-direction: column;
}
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  max-width: 900px;
  margin: 0 auto;
}
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper input {
  font: 16px/19px "SF-Regular";
  letter-spacing: 0;
  color: #000000;
  opacity: 1;
  cursor: pointer;
  width: 172px;
  height: 43px;
  border: 1px solid #00000000;
  border-radius: 4px;
  background: #F8F9FA 0% 0% no-repeat padding-box;
  text-align: center;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper input:hover {
  background: #FFD7DB 0% 0% no-repeat padding-box;
  border: 1px solid #00000000;
  border-radius: 4px;
  opacity: 1;
}
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper input.active,
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper input:active {
  background: #FF001C 0% 0% no-repeat padding-box;
  border: 1px solid #00000000;
  border-radius: 4px;
  opacity: 1;
  color: #fff;
}
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper input[disabled="disabled"] {
  color: #b7b7b7;
}
#healthcare-solutions .fieldset-wrapper .fieldset-wrapper input[disabled="disabled"]:hover {
  background: #F8F9FA 0% 0% no-repeat padding-box;
  border: 1px solid #00000000;
  border-radius: 4px;
  opacity: 1;
  cursor: default;
}
@media (max-width: 767px) {
  #healthcare-solutions .fieldset-wrapper .fieldset-wrapper {
    flex-direction: column;
    max-width: 900px;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
  }
}
#healthcare-solutions .webform-submission-form .form-item {
  margin: 0 0 27px;
}
#healthcare-solutions .webform-submission-form .form-actions {
  text-align: center;
}
#healthcare-solutions .webform-submission-form .form-actions .form-submit {
  color: #FF001C;
  width: 236px;
  height: 42px;
  border: 1px solid #FF001C;
  border-radius: 4px;
  opacity: 1;
  background: none;
  text-transform: uppercase;
  margin: 0 auto;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font: 16px/24px "SF-Regular";
}
#healthcare-solutions .webform-submission-form .form-actions .form-submit:hover {
  background: #FF001C 0% 0% no-repeat padding-box;
  border: 1px solid #FF001C;
  border-radius: 4px;
  opacity: 1;
  color: #fff;
}
#healthcare-solutions .bottom {
  margin-top: 71px;
  padding-bottom: 40px;
}
#healthcare-solutions .bottom .text_bottom {
  float: right;
  font: 8px/36px 'SF-Light';
  letter-spacing: -0.18px;
  color: #D3D3D3;
  opacity: 1;
}
.view-award-slider {
  margin: 0 auto;
  max-width: 960px;
}
.view-award-slider .view-footer {
  color: #444;
  font-size: 18px;
  line-height: 27px;
  margin: 0 auto;
  min-height: 108px;
  text-align: center;
  width: 75%;
}
.view-award-slider .view-footer .views-row {
  display: none;
}
.view-award-slider .view-footer .views-row.active {
  display: block;
}
.view-award-slider .slider {
  background: url(../img/devider.png) scroll no-repeat center top, url(../img/devider.png) scroll no-repeat center bottom;
  background-size: 960px 1px;
  margin: 50px auto 0;
  width: 100%;
}
.view-award-slider .slider ul {
  margin: 0 auto;
  max-width: 865px;
  padding: 0;
}
.view-award-slider .slider ul li {
  list-style: none;
  margin: 0;
  padding: 0;
}
.view-award-slider .slider .slick-list .slick-slide {
  text-align: center;
}
.view-award-slider .slider .slick-list .slick-slide img {
  border-bottom: 2px solid transparent;
  cursor: pointer;
  display: inline-block;
  margin: 0 0 -2px;
  padding: 20px 0;
  transition: all 0.5s ease 0s;
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
  filter: gray;
  /* IE 6-9 */
  height: 100%;
}
.view-award-slider .slider .slick-list .slick-slide img.active {
  border-color: #f49d56;
  -webkit-filter: none;
  -moz-filter: none;
  -ms-filter: none;
  -o-filter: none;
  filter: none;
  /* IE 6-9 */
}
.view-award-slider .slider .slick-arrow {
  background: transparent none no-repeat scroll 0 0;
  border: 0 none;
  height: 14px;
  padding: 0;
  position: absolute;
  top: 50%;
  text-indent: -9999px;
  transform: translate(0, -50%);
  width: 8px;
  z-index: 10;
}
.view-award-slider .slider .slick-arrow.slick-prev {
  background-image: url(../img/arrow_left.png);
  left: -45px;
}
.view-award-slider .slider .slick-arrow.slick-next {
  background-image: url(../img/arrow_right.png);
  right: -45px;
}
.view-award-slider .slider .slick-arrow.slick-disabled {
  display: none !important;
}
@media (max-width: 990px) {
  .view-award-slider .view-footer {
    width: auto;
  }
  .view-award-slider .slider ul {
    margin: 0 50px;
  }
}
@media (max-width: 767px) {
  .view-award-slider .slider {
    background-size: 100% 1px;
  }
}
